{
	"101001932_0": "\"How's that<speed=0.5>!</speed> The Noise are nothing to us!\"",
	"101001932_1": "\"Is the unending threat of the Noise your doing, too?\"",
	"101001932_2": "\"The Noise are autonomous weapons created to cause humans cursed with Balal's curse to slaughter each other.\"",
	"101001932_3": "\"To make humans... kill other humans?\"",
	"101001932_4": "\"The Treasury of Babylon was left open.\"",
	"101001932_5": "\"I transformed a once per decade coincidence into an inevitability and used it as a lethal force.\"",
	"101001932_6": "\"Here she goes again, blathering some nonsense<speed=0.5>!</speed> What are you trying to do?!\"",
	"101001932_7": "<size=40>\"Grovel before me!\"</size>",
	"101001932_8": "\"Huh?!\""
}